[debian-mysql] Bug#659687: Debian RT - Fix for mysql CVE's needs sponsorship

Clint Byrum clint at ubuntu.com
Sat Mar 3 23:52:21 UTC 2012

Hello! I have prepared fixed packages for stable-security and unstable for mysql-5.1.

They are available in SVN here (these are tagged and ready to upload):


Or I can upload the raw source packages somewhere if that is
preferred. This is a new upstream version so the orig tarball will need
to be uploaded (it does not need to be repacked so it can be downloaded
using the url in the watch file.)

This is my first time updating a package for security issues, so please
advise me what I should do next.


More information about the pkg-mysql-maint mailing list